video {}

.video {
    max-width: 850px;
}

.vid-source {
    text-align: right;
}

#section-counter:after {
    background-image: url(asset/images/new_bg.jpg);
}

.gift-banner {
    background-position: center;
    background-size: cover;
    background-attachment: fixed;
}

.app-banner {
    background: #f7f6fc;
}


/* .hero-wrap .overlay {
    background: linear-gradient(0deg, #3f67b5 0%, #151515 100%);
} */

.about-text p {
    font-size: 16px;
    color: #000;
    text-align: left;
}


/*
*
* ==========================================
* TIMELINE
* ==========================================
*
*/


/* Timeline holder */

ul.timeline {
    list-style-type: none;
    position: relative;
    padding-left: 1.5rem;
}


/* Timeline vertical line */

ul.timeline:before {
    content: ' ';
    background: #fff;
    display: inline-block;
    position: absolute;
    left: 16px;
    width: 4px;
    height: 100%;
    z-index: 400;
    border-radius: 1rem;
}

li.timeline-item {
    margin: 20px 0;
}


/* Timeline item arrow */

.timeline-arrow {
    border-top: 0.5rem solid transparent;
    border-right: 0.5rem solid #fff;
    border-bottom: 0.5rem solid transparent;
    display: block;
    position: absolute;
    left: 2rem;
}


/* Timeline item circle marker */

li.timeline-item::before {
    content: ' ';
    background: #ddd;
    display: inline-block;
    position: absolute;
    border-radius: 50%;
    border: 3px solid #fff;
    left: 11px;
    width: 14px;
    height: 14px;
    z-index: 400;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.2);
}